/* CSS equal to the Sailwave inline styles for "default plus" publishing template */
main {font: 80% arial, helvetica, sans-serif; text-align: center;}
.hardleft  {text-align: left; float: left;  margin: 15px 0  15px 25px;}
.hardright {text-align: right; float: right; margin: 15px 25px 15px 0;}
table {text-align: center; margin: 0px auto 30px auto; font-size: 1em; border-collapse: collapse; border: 1px #999 solid;}
/* td, th {padding: 4px; border: 1px #999 solid; vertical-align: middle;} */
td, th {border: 1px #999 solid; vertical-align: middle;}
.caption {padding: 5px; text-align: center; border: 0; font-weight: bold;}
h1 {font-size: 1.6em; margin-top: 9px;}
h2 {font-size: 1.4em; margin-top: 9px;}
h3 {font-size: 1.2em; margin-top: 9px;}
th {background-color: #ddd;}
p {text-align: center;}
.contents {text-align: left; margin-left: 20%;}
.natflag {border: 1px #999 solid;}
.nattext {font-size: 0.8em;}
.place1 {font-weight: bold; background-color: #ffffaa;}
.place2 {font-weight: bold; background-color: #aaaaff;}
.place3 {font-weight: bold; background-color: #ffaaaa;}
.placen {}
.rank1 {font-weight: bold; background-color: #ffffaa;}
.rank2 {font-weight: bold; background-color: #aaaaff;}
.rank3 {font-weight: bold; background-color: #ffaaaa;}
